Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1341396 - php-di-invoker-1.3.3 is available
Summary: php-di-invoker-1.3.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: php-di-invoker
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-01 00:51 UTC by Upstream Release Monitoring
Modified: 2016-08-08 21:17 UTC (History)
1 user (show)

Fixed In Version: php-di-invoker-1.3.3-1.fc24 php-di-invoker-1.3.3-1.fc23 php-di-invoker-1.3.3-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-01 16:26:51 UTC
Type: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.61 KB, patch)
2016-06-01 00:51 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.61 KB, patch)
2016-06-15 01:37 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.61 KB, patch)
2016-07-15 00:20 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-06-01 00:51:23 UTC
Latest upstream release: 1.3.1
Current version/release in rawhide: 1.3.0-1.fc25
URL: https://github.com/PHP-DI/Invoker

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8679/

Comment 1 Upstream Release Monitoring 2016-06-01 00:51:30 UTC
Patching or scratch build for php-di-invoker-1.3.0 failed.

Comment 2 Upstream Release Monitoring 2016-06-01 00:51:31 UTC
Created attachment 1163438 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-06-01 00:51:33 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2016-06-15 01:37:11 UTC
Latest upstream release: 1.3.2
Current version/release in rawhide: 1.3.0-1.fc25
URL: https://github.com/PHP-DI/Invoker

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8679/

Comment 5 Upstream Release Monitoring 2016-06-15 01:37:18 UTC
Patching or scratch build for php-di-invoker-1.3.0 failed.

Comment 6 Upstream Release Monitoring 2016-06-15 01:37:19 UTC
Created attachment 1168106 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 7 Upstream Release Monitoring 2016-06-15 01:37:21 UTC
Following patches has been deleted:
['font-location.patch']

Comment 8 Upstream Release Monitoring 2016-07-15 00:20:05 UTC
Latest upstream release: 1.3.3
Current version/release in rawhide: 1.3.0-1.fc25
URL: https://github.com/PHP-DI/Invoker

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8679/

Comment 9 Upstream Release Monitoring 2016-07-15 00:20:11 UTC
Patching or scratch build for php-di-invoker-1.3.0 failed.

Comment 10 Upstream Release Monitoring 2016-07-15 00:20:13 UTC
Created attachment 1179996 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 11 Upstream Release Monitoring 2016-07-15 00:20:14 UTC
Patches were not touched. All were applied properly

Comment 12 Upstream Release Monitoring 2016-07-24 02:08:21 UTC
siwinski's php-di-invoker-1.3.3-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=785135

Comment 13 Fedora Update System 2016-07-24 02:18:46 UTC
php-di-invoker-1.3.3-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d5420bb94b

Comment 14 Fedora Update System 2016-07-24 02:18:52 UTC
php-di-invoker-1.3.3-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-63cb7b8759

Comment 15 Fedora Update System 2016-07-24 02:18:57 UTC
php-di-invoker-1.3.3-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-c5332346ae

Comment 16 Fedora Update System 2016-07-24 22:48:53 UTC
php-di-invoker-1.3.3-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d5420bb94b

Comment 17 Fedora Update System 2016-07-24 22:52:44 UTC
php-di-invoker-1.3.3-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-c5332346ae

Comment 18 Fedora Update System 2016-07-25 03:47:51 UTC
php-di-invoker-1.3.3-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-63cb7b8759

Comment 19 Fedora Update System 2016-08-01 16:26:49 UTC
php-di-invoker-1.3.3-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2016-08-01 18:52:38 UTC
php-di-invoker-1.3.3-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2016-08-08 21:17:29 UTC
php-di-invoker-1.3.3-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.